<?php

    if(isset($_POST['idTipoDoc'])){
		include("../../classes/database.class.php");
		include("../../classes/tipoDocModel.class.php");
		$idTipoDoc = $_POST['idTipoDoc'];
			
		$modelo = new TipoDocModel();
		$rows = $modelo->queryTipoDoc($idTipoDoc);

		echo json_encode($rows);
}